<?php
require_once OCS_APPLICATION_PATH . '/services/Optimization/Plugin.php';

abstract class Ocs_Service_Optimization_Helper_Abstract_Base
    extends Ocs_Service_Optimization_Plugin
{
    /*
    public function __invoke()
    {
        return $this;
    }
    */
}
